import { FC, PropsWithChildren } from "react";
import { Poppable } from "@/lib/poppables/components/poppable";
import { Icon } from "@/components/Icon";

export const HelpPopper: FC<PropsWithChildren> = ({ children }) => {
  return (
    <Poppable
      content={children}
      preferredAlign="centered"
      preferredEdge="bottom"
    >
      <Icon icon="help" className="svg-white w-4 h-4" />
    </Poppable>
  );
};
