import { FC } from "react";

interface Props {
  strapline?: string;
  title: string;
}

export const Heading: FC<Props> = ({ strapline, title }) => {
  return (
    <section className="heading">
      {!!strapline && <h2 className="strapline">{strapline}</h2>}
      <h1>{title}</h1>
    </section>
  );
};
