import { FC, PropsWithChildren } from "react";
import { Poppable } from "@/lib/poppables/components/poppable";

export const Truncate: FC<PropsWithChildren> = ({ children }) => {
  return (
    <Poppable
      content={children}
      preferredAlign="centered"
      preferredEdge="top"
    >
      <p className="truncate max-w-full underline">{children}</p>
    </Poppable>
  );
};
